/* Omnitrend */

* {
    margin: 0;
    padding: 0;
    font-size: 100%;
} 

blockquote {
    margin-top: 10px;
    font-size: 125%;
} 

body {
	text-align: center; 
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; 
}

#header {
	padding-bottom: 1px; 
	margin-bottom: -1px;
}

div#header {
	background-image: url(images/headers/topbar.gif);
	background-repeat: no-repeat;
	height: 75px;
	width: 765px; 
}

div#header h1 {
  	padding-left: 10px;  
	float: left; 
	width: 165px;
	height: 68px;
}

div#header h2 img {
	float: right; 
	margin: 25px 11px 0 0; 
	padding: 0;
}

div#container {
	text-align: left;
	width: 765px;
	margin: 0 auto;
	background-image: url(images/background.gif);
	}


div#content {
	float: right;
	width: 541px;
}

div#navigation {
	float: left;
	width: 224px;
	padding: 0;
	margin: 0;
}

.leftnav {
	background-image: url(images/leftnav/leftnav-bg.gif);
	background-repeat: repeat-y;
	margin: 6px 0 0 10px;
	padding: 0;
}

.leftnav img {
	margin: 0;
	padding: 0;
}

.leftnavbottom {
	margin: 0 0 0 10px;
	padding: 0;
}

	
div#extra {
	float: left;
	clear: left;
	width: 200px;
	margin: 0 0 0 3px; 
}

div#footer {
	background: #333;
	background-image: url(images/footerbg.gif);
	clear: both;
	width: 100%;
	height: 37px; 
	color: 000;
}

div#footer p {
	padding: 10px 10px 0 0;
	margin: 0;
	font-size: 0.75em;
	font-variant: small-caps;
	letter-spacing: 1px;
	text-align: right;
}


a, a:link {
	color: #275A8D;
}
a:visited, a:hover, a:focus, a:active {
	color: #5083B6;
}

a:hover {
	text-decoration:none;
}

p {
	margin: 0 30px 12px 20px;
	padding: 0 0 0 0;
	font-size: 0.8em;
	line-height: 1.5em;
	font-weight: bold;
}

ul,ol {
	margin-left: 40px;
}

li {
	line-height: normal;
	padding-bottom: 10px;
	padding-top: 0px;
	margin-right: 20px;
	font-size: 0.8em;
}

li li { font-size: 1em; }

td {
	font-size: 0.8em; 
}

h1 { 
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

h1.printable {
	font-size: 1.2em;
	color: #275A8D;
	margin: 10px 20px 10px 20px;
}

h2 {
	margin: 0 0 10px 20px;
	font-size: 1em;
	color: #275A8D;
} 

h3 { 
	margin: 20px 20px 10px 20px;
	font-size: 0.9em;
	color: #275A8D;
}

h3.pricing {
	margin: 5px 5px 0 20px;
	font-size: 1.2em;
}

h4 { 
	margin: 15px 20px 5px 20px;
	font-size: 0.9em;
	font-style: italic;
	color: #275A8D;
}

th { 
	margin: 0 0 0 0;
	font-size: 0.9em;
	color: #275A8D;
	text-align: left;
}


.popupbox {
	text-align: left;
	background-color: #FFFFFF;
	margin: 20px 20px 20px 20px;
}

.textbox {
	display: table;
	background-color: #FFFFFF;
	background-image: url(images/contentarea/contentbg.gif);
	margin: 0;
	padding: 0;
	width: 541px;
	min-height: 391px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.textboxbottom {
	width: 541px;
	height: 14px;
}

.rightimage {
	padding-right: 20px;
}

.latestnewstop, .latestnewsbottom {
	margin: 0 0 0 5px;
	padding: 0;	

}

.latestnews {
	margin-left: 5px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
	padding: 0;
	background-image: url(images/newsbubble/middlebg.gif);
	background-repeat: repeat-y;
	line-height: 1.4;
}

p.latestnewspar {
	font-size: 0.75em; 
	line-height: 130%; 
	padding: 7px 33px 0 14px;
	margin: 0;
	min-height: 118px; 
	line-height: 1.4;
}


.pagemaster1, .servscan1 {
 	position:absolute;
	width: 209px; 
	height: 83px;  
	z-index:1; 
	margin-left: 135px; 
	margin-top: -8px;
}

.textmsg1 {
 	position:absolute;
	width: 209px; 
	height: 83px;  
	z-index:1; 
	margin-left: 140px; 
	margin-top: -8px;
}

.ottable {
	margin: 0 40px 10px 18px;
}

.ottable td {
	padding: 2px 5px 2px 5px; 
}

.ottable th {
	padding: 2px 5px 2px 5px; 
	text-align: left;
}

.ottable2 {
	margin: 0 0 10px 0;
}

.ottable2 td {
	font-size: 0.8em;
}

.spectable {
	margin: 0 20px 0 20px;
}

.spectable h3 {
	margin: 10px 0 5px 0;
	font-size: 1.1em;
}

.spectable td {
	padding: 2px;
}

.pricingtable {
	margin: 0 20px 10px 20px;
}

.pricingtable td {
	font-size: 0.7em;
	padding: 2px;
}

.pricingtable h3 {
	margin: 10px 0 5px 0;
}
